@media (max-width:900px){
  .jkbyxl5azqhvq .u9oubyj4d5po{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yynkda7yas{justify-content:flex-start}
  .xyj5wbf,.e72l0olx,.hwapgz57cxn,.zlp3w1c47,.z4q1hr8gein{grid-template-columns:1fr!important}
  .m3u68vj{display:block!important;transform:none!important}
  .nlupcqfwlc590 .hwapgz57cxn{grid-template-columns:1fr}
  .faofm76r5t7h h2{font-size:34px}
}
@media (max-width:560px){
  .u9oubyj4d5po{width:min(100% - 24px,1180px)}
  .xyj5wbf{padding:18px}
  .czpyiv0{padding:6px 7px;font-size:13px}
  .ieaf0v18ni61vw,.m3u68vj,.y9qrwehn3q,.hnfhh82v12m5,.gqdcdwsh,.viwwz67xdhojn{padding:16px}
}
